function::json_add_array_string_metric
Prev | Chapter 33. JSON Tapset | Next

## Name

function::json_add_array_string_metric — Add a string metric to an array

## Synopsis

        json_add_array_string_metric:long(array_name:string,metric_name:string,metric_description:string)

## Arguments

`array_name`

  The name of the array the string metric should be added to.

`metric_name`

  The name of the string metric.

`metric_description`

  Metric description. An empty string can be used.

## Description

This function adds a string metric to an array, setting up everything needed.

Prev | Up | Next
function::json_add_array_numeric_metric | Home | function::json_add_numeric_metric